<!DOCTYPE HTML>
<html>
<head>
    <Title>"Stinkersites"</Title>
    <link rel="stylesheet" href="Loging.css">
    </head>
<body>
    <div id="Maindiv">
        <h3 id="naslov">Login here!</h3>
        <form action="Loging1.php" method="post">
        <p class="logintextovi">Username:</p>
            <input type="text" name="Username"> <br>
            <p class="logintextovi">Password:</p>
            <input type="password" name="Password"> <br>
            <input type="submit" value="Log in!">
            <a href="Register.html"><p id="Registerlink">Don't have an account? Register here!</p></a>
        </form>
    </div>
    
    </body>
</html>